{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T13:07:47Z"
    },
    "lastModificationSignature": "4fbd2a8a8988bfa06cbf628f6721ae6547932dec1d044e87458bfde27d6db155"
  }
}